{# Disable showing token. Remove comment to show it #}
{% extends './subviews/usersmanage/settings/TULAM_setting_default.twig' %}

{% block input %}
        {% if (attributeData.showas == 'link') %}
            <div class="form-control-static"><a target="_blank" href="{{ oUserToken.absolutestarturl }}">{{ oUserToken.token }}</a></div>
        {% else %}
             {{ parent() }}
        {% endif %}
{% endblock %}

